<header class="site-header">
  <nav class="navbar navbar-default">
    <div class="container-fluid">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#main-navbar-collapse" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="/">
          <img alt="Logo" src="/assets/images/logo-azae-50x50.png" height="20">
        </a>
      </div>
      <div class="collapse navbar-collapse" id="main-navbar-collapse">
        {% assign current = page.url | downcase | split: '/' %}
        <ul class="nav navbar-nav">
          <li {% if current[2] == 'coaching' %}class='active'{% endif %}><a href='/services/coaching/'>Coaching</a></li>
          <li {% if current[2] == 'facilitation' %}class='active'{% endif %}><a href='/services/facilitation/'>Facilitation</a></li>
          <li {% if current[2] == 'training' %}class='active'{% endif %}><a href='/services/training/'>Formation</a></li>
          <li {% if current[2] == 'consulting' %}class='active'{% endif %}><a href='/services/consulting/'>Conseil</a></li>
          <li {% if current[1] == 'about' %}class='active'{% endif %}><a href='/about/'>À propos</a></li>
          <li {% if current[1] == 'devops' %}class='active'{% endif %}><a href='/devops/'>Devops</a></li>
          <li><a href='http://deliverous.com'>Deliverous</a></li>
        </ul>
        <form class="navbar-form navbar-right" role="search" action="https://duckduckgo.com/" id="search-form">
          <div class="form-group">
            <input name="q" type="text" class="form-control" placeholder="Search" id="query">
          </div>
          <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
        </form>
        <ul class="nav navbar-nav navbar-right">
          <li><a href='/articles/'><i class="fa fa-book"></i> Articles</a></li>
          <li><a href='/team/'><i class="fa fa-users"></i> L'équipe</a></li>
          <li><a href='/contact/'><i class="fa fa-envelope"></i> Contact</a></li>
        </ul>
      </div>
    </div>
  </nav>
</header>
